.Footer  {
	font-size : 10px;
	font-family : Tahoma, Verdana, Arial;
	font-style : normal;
	color : Navy;
	height : auto;
	background-color : White;
}

.navigation {
	background-color : #3D78BB;
	color : White;
	font-family : Tahoma, Verdana, Arial;
	font-size : 12px;
	text-align : right;
	font-weight : bold;
}

.theading {
	background-color : #3D78BB;
	color : White;
	font-family : Tahoma, Verdana, Arial;
	font-size : 14px;
	text-align : right;
	font-weight : bold;
}

.mheading {
	background-color : #C0FFC0;
	color : Navy;
	font-family : Tahoma, Verdana, Arial;
	font-size : 14px;
	text-align : center;
	font-weight : bold;
}


.BODY  {
	font-size : 12px;
	font-family : Tahoma, Verdana, Arial;
	font-style : normal;
	color : Navy;
	height : auto;
	background-color : White;
}

.TBODY  {
	font-size : 12px;
	font-family : Tahoma, Verdana, Arial;
	font-style : normal;
	color : 000080;
	height : auto;
	background-color : #AAD4EC;
}
.letterlight {
	background-color : white;
	color : 000080;
	font-family : Tahoma, Arial;
	font-size : 14px;
	text-align : justify;
	font-weight : normal;
}
.heading {
	background-color : #FFE7C0;
	color : #FF8F21;
	font-family : Tahoma, Verdana, Arial;
	font-size : 14px;
	text-align : center;
	font-weight : bold;
}
P  {}

H1  {
	font: Tahoma, Arial;
	font-family : Tahoma, Arial;
	font-size : 18px;
	font-style : normal;
	font-weight : bold;
	height : auto;
	text-align : center;
	text-decoration : underline;
}

H2  {
	font-family: Tahoma, Arial;
	font-size : 16px;
	font-style : normal;
	text-align : center;
	text-decoration : underline;
}

H3  {
	font-family: Tahoma, Arial;
	font-size : 14px;
	font-style : italic;
	text-align : center;
}

A  {
	background-color : transparent;
	color : Navy;
	font-family : Tahoma, Verdana, Arial;
	font-size : 12px;
	text-decoration : none;
}

A:Visited  {
	background-color: transparent;
	color : #0d5883;
	font-family : Tahoma, Verdana, Arial;
	font-size : 12px;
	height : auto;
}

A:Active  {
	background-color: transparent;
	color : #F6650E;
	font-family : Tahoma, Verdana, Arial;
	font-size : 12px;
	font-weight : bold;
}

A:Hover  {
	background-color: transparent;
	font-family : Tahoma, Verdana, Arial;
	font-size : 12px;
	color : #F6650E;
	text-decoration : underline;
}

BODY  {
	font-size : 12px;
	font-family : Tahoma, Verdana, Arial;
	font-style : normal;
	color : Navy;
	height : auto;
	background-color : White;
}

.letterdark {
	background-color : Silver;
	color : 000080;
	font-family : Tahoma, Arial;
	font-size : 14px;
	text-align : justify;
	font-weight : normal;
}


